"Chanege location" = "Change location";
"Checkout" = "Checkout";
"Store detail" = "Store detail";
"All" = "All";
"Next" = "Next";
"products" = "products";
"Delievery Status" = "Delievery Status";
"Couldn't load data from server" = "Couldn't load data from server";
"Receive notification when there is new messages" = "Receive notification when there is new messages";
"Search on" = "Search on";
"Products" = "Products";
"Cart" = "Cart";
"Find products, deals, shops ..." = "Find products, deals, shops ...";
"%@ - Only on %@ \n %@" = "%@ - Only on %@ \n %@";
"Version" = "Version";
"DONE" = "DONE";
"recent_offers" = "Recent offers";
"Done" = "Done";
"Favorites" = "Favorites";
"Location Picker" = "Location Picker";
"Do you would change your location" = "Do you would change your location";
"Nearby stores notifications" = "Nearby stores notifications";
"Status" = "Status";
"Nearby Stores" = "Nearby Stores";
"Write something..." = "Write something...";
"Gym" = "Gym";
"featured_products" = "Featured products";
"Receive notification when there is a store near you" = "Receive notification when there is a store near you";
"Terms of use" = "Terms of use";
"Sign Up" = "Sign Up";
"Enter login" = "Enter login";
"nearby_stores" = "Nearby stores";
"days" = "days";
"No Result Found!" = "No Result Found!";
"Picked Up" = "Picked Up";
"Order Detail" = "Order Detail";
"Reload" = "Reload";
"Qty" = "Qty";
"End at:" = "End at:";
"People around me" = "People around me";
"Sign In" = "Sign In";
"Setting" = "Setting";
"Continue" = "Continue";
"About us" = "About us";
"Delivered" = "Delivered";
"Super Market" = "Super Market";
"%@%%  OFF" = "%@%%  OFF";
"Radius" = "Radius";
"My Orders" = "My Orders";
"Privacy Policy" = "Privacy Policy";
"Price" = "Price";
"Cancel" = "Cancel";
"Select Category" = "Select Category";
"Edit Profile" = "Edit Profile";
"Home" = "Home";
"Write something ..." = "Write something ...";
"Phone number" = "Phone number";
"Remove notification" = "Remove notification";
"Pay Now" = "Pay Now";
"Remove from bookmarks" = "Remove from bookmarks";
"Photos" = "Photos";
"Miles" = "Miles";
"Save location" = "Save location";
"Show all" = "Show all";
"Manage your business" = "Manage your business";
"Order" = "Order";
"recent_products" = "Recent products";
"feet" = "feet";
"Enter password" = "Enter password";
"Location" = "Location";
"Detail" = "Detail";
"delivery_fees" = "Delivery fees";
"discounted_products" = "Discounted products";
"Delievry fees" = "Delievry fees";
"Notifications" = "Notifications";
"stores" = "stores";
"Order ID" = "Order ID";
"Messenger notifications" = "Messenger notifications";
"Geo" = "Geo";
"Order #109" = "Order #109";
"Offer Detail" = "Offer Detail";
"No notification found!" = "No notification found!";
"Enter email address" = "Enter email address";
"Products notification" = "Products notification";
"TOTAL" = "TOTAL";
"No Result Found!" = "No Result Found!";
"End at" = "End at";
"Payment" = "Payment";
"Pending" = "Pending";
"Log out" = "Log out";
"Application Version" = "Application Version";
"Chat login" = "Login / Create an account";
"Pick Photo" = "Pick Photo";
"Save Changes" = "Save Changes";
"Current Location" = "Current Location";
"Recent" = "Recent";
"Track your order" = "Track your order";
"Hotels" = "Hotels";
"My orders" = "My orders";
"Code verification" = "Code verification";
"Result for %@ " = "Result for %@ ";
"OR" = "OR";
"Geo Stores" = "Geo Stores";
"Total" = "Total";
"%d stores" = "%d stores";
"Product Detail" = "Product Detail";
"Enter full name" = "Enter full name";
"Restaurant" = "Restaurant";
"Order Date" = "Order Date";
"Don't have account?" = "Don't have account?";
"Taxes" = "Taxes";
"Change Location" = "Change Location";
"Forgot password?" = "Forgot password?";
"Receive a special product notification" = "Receive a special product notification";
"Your order was sent successful!" = "Your order was sent successful!";
"Shopping mall" = "Shopping mall";
"Refresh" = "Refresh";
"Already Have an account?" = "Already Have an account?";
"Categories" = "Categories";
"Ends in" = "Ends in";
"Map" = "Map";
"Order Item(s)" = "Order Item(s)";
"Ongoing" = "Ongoing";
"Coffe" = "Coffe";
"Featured" = "Featured";
"store" = "store";
"Reviews" = "Reviews";
"top_categories" = "Top categories";
"nearby_shops" = "Nearby shops";
"discount_near_you" = "Discount near you";
"top_picks_for_you" = "Top picks for you";
"geo_stores" = "Geo stores";



"%@%%  OFF" = "%@%%  OFF";
"Continue" = "Continue";
"My Orders" = "My Orders";
"Pending" = "Pending";
"Geo Stores" = "Geo Stores";
"View All " = "View All ";
"Add to Cart" = "Add to Cart";
"Coffe" = "Coffe";
"Version" = "Version";
" %@%% OFF" = " %@%% OFF";
"Save Changes" = "Save Changes";
"Products for %@" = "Products for %@";
"couldn't add an item from the different store" = "couldn't add an item from the different store";
"Order" = "Order";
"End at" = "End at";
"Log out" = "Log out";
"Enter full name" = "Enter full name";
"Done" = "Done";
"Current Location" = "Current Location";
"Your order was sent successful!" = "Your order was sent successful!";
"tuesday" = "tuesday";
"Payment" = "Payment";
"Out of stock" = "Out of stock";
"Home" = "Home";
"Confirm" = "Confirm";
"thursday" = "thursday";
"Application notifications" = "Application notifications";
"Distance unit" = "Distance unit";
"Add Coupon" = "Add Coupon";
"Guest" = "Guest";
"Technology" = "Technology";
"Setting" = "Setting";
"Detail" = "Detail";
"Receive notifications" = "Receive notifications";
"Order Detail" = "Order Detail";
"Home & Lifestyle" = "Home & Lifestyle";
"Recent" = "Recent";
"Save location" = "Save location";
"+Top-up" = "+Top-up";
"OK" = "OK";
"products" = "products";
"stores" = "stores";
"wednesday" = "wednesday";
"Household Essentials" = "Household Essentials";
"Disable account" = "Disable account";
"Groceries" = "Groceries";
"Kids' Menu" = "Kids' Menu";
"Login" = "Login";
"Opening time" = "Opening time";
"By login in %@, you accept our <b>term of use</b> and <b>privacy policy</b>" = "By login in %@, you accept our <b>term of use</b> and <b>privacy policy</b>";
"Order status" = "Order status";
"Ends in" = "Ends in";
"Products" = "Products";
"Health & Wellness" = "Health & Wellness";
"Fashion" = "Fashion";
"Your balance" = "Your balance";
"Enter email address" = "Enter email address";
"Nearby Stores" = "Nearby Stores";
"Services" = "Services";
"Geo" = "Geo";
"Store detail" = "Store detail";
"Finish" = "Finish";
"New password" = "New password";
"My account" = "My account";
"Super Market" = "Super Market";
"Location" = "Location";
"Sign Up" = "Sign Up";
"Terms of use" = "Terms of use";
"sunday" = "sunday";
"Change Password" = "Change Password";
"product" = "product";
"Restaurant" = "Restaurant";
"Create Account" = "Create Account";
"Offer Detail" = "Offer Detail";
"Taxes" = "Taxes";
"Mexican Cuisine" = "Mexican Cuisine";
"Radius" = "Radius";
"" = "";
"notification" = "notification";
"Result for %@" = "Result for %@";
"Search on" = "Search on";
"Share" = "Share";
"Order #8" = "Order #8";
"Sent" = "Sent";
"Location Picker" = "Location Picker";
"The product out of stock" = "The product out of stock";
"Find neighbour" = "Find neighbour";
"%@" = "%@";
"Open Now" = "Open Now";
"Italian food" = "Italian food";
"Have an account?" = "Have an account?";
"Inbox" = "Inbox";
"monday" = "monday";
"Order #7" = "Order #7";
"Enter login" = "Enter login";
"About us" = "About us";
"Write something ..." = "Write something ...";
"TOTAL" = "TOTAL";
"Open" = "Open";
"Enter old password" = "Enter old password";
"Favourites" = "Favourites";
"Report" = "Report";
"Order Item(s)" = "Order Item(s)";
"friday" = "friday";
"Phone number" = "Phone number";
"top_seller" = "top_seller";
"DONE" = "DONE";
"Beverages" = "Beverages";
"Last activity" = "Last activity";
"Healthcare" = "Healthcare";
"Couldn't load data from server" = "Couldn't load data from server";
"Checkout" = "Checkout";
"Enter password" = "Enter password";
"Delievry fees" = "Delievry fees";
"No Result Found!" = "No Result Found!";
"Login with Number" = "Login with Number";
"saturday" = "saturday";
"Product Detail" = "Product Detail";
"Qty" = "Qty";
"No discussion found!" = "No discussion found!";
"Gym" = "Gym";
"Stock" = "Stock";
"nearby_products" = "nearby_products";
"Select Category" = "Select Category";
"Frozen Foods" = "Frozen Foods";
"Reload" = "Reload";
"Result for %@ " = "Result for %@ ";
"My wallet" = "My wallet";
"Asian Cuisine" = "Asian Cuisine";
"Write something..." = "Write something...";
"Home & Kitchen" = "Home & Kitchen";
"delivery" = "delivery";
"Track your order" = "Track your order";
"Received" = "Received";
"Reviews" = "Reviews";
"See more" = "See more";
"In stock" = "In stock";
"Coupon" = "Coupon";
"Sign In" = "Sign In";
"KM" = "KM";
"Privacy Policy" = "Privacy Policy";
"Application Version" = "Application Version";
"My orders" = "My orders";
"Create An Account" = "Create An Account";
"Total" = "Total";
"Featured" = "Featured";
"Find products..." = "Find products...";
"Photos" = "Photos";
"Forgot password?" = "Forgot password?";
"All" = "All";
"Related products" = "Related products";
"Price" = "Price";
"Show all" = "Show all";
"Cart" = "Cart";
"Order Date" = "Order Date";
"Welcome Back!" = "Welcome Back!";
"Edit Profile" = "Edit Profile";
"Order ID" = "Order ID";
"Next" = "Next";
